Version 2.2

Post Reply
User avatar
PEN
Ssr. Bludit
Posts: 11
Joined: Tue Jan 09, 2018 11:05 am
Location: St. Gallen
Contact:

Tue Jan 23, 2018 4:19 pm

Nach der Installation der Version 2.2 werden dir Bludit Plugins als nicht unterstützt angezeigt.
"compatible": "2.2", ist noch auf 2.1 eingestellt.

Gruss
PEN
User avatar
Edi
Site Admin
Posts: 1199
Joined: Sun Aug 09, 2015 5:01 pm
Location: Zurich
Contact:

Tue Jan 23, 2018 4:26 pm

Danke für den Hinweis. Das ist vergessen gegangen... :oops:

Der Hinweis tut aber nichts zur Sache. Alle mitgelieferten Plugins funktionieren mit der Version 2.2.
Planet Bludit, Tipps, Snippets und nützliche Links. - Newsletter, Informationen zu Bludit (auf Deutsch).
User avatar
PEN
Ssr. Bludit
Posts: 11
Joined: Tue Jan 09, 2018 11:05 am
Location: St. Gallen
Contact:

Tue Jan 23, 2018 4:42 pm

Kein Problem :D

Auf https://www.bludit.com/ dir noch 2.1.1 angeboten.

PEN
User avatar
Edi
Site Admin
Posts: 1199
Joined: Sun Aug 09, 2015 5:01 pm
Location: Zurich
Contact:

Tue Jan 23, 2018 4:49 pm

Das haben wir auch gemerkt. :lol:

2.2.1 ist übrigens unterwegs.
Planet Bludit, Tipps, Snippets und nützliche Links. - Newsletter, Informationen zu Bludit (auf Deutsch).
User avatar
PEN
Ssr. Bludit
Posts: 11
Joined: Tue Jan 09, 2018 11:05 am
Location: St. Gallen
Contact:

Tue Jan 23, 2018 4:59 pm

:D Bei den Themes stimmt die Version auch noch nicht :(
Sorry
User avatar
Edi
Site Admin
Posts: 1199
Joined: Sun Aug 09, 2015 5:01 pm
Location: Zurich
Contact:

Wed Jan 24, 2018 10:41 am

Seit gestern abend gibt es die Version 2.2.1. Richtig verlinkt. ;-)
Planet Bludit, Tipps, Snippets und nützliche Links. - Newsletter, Informationen zu Bludit (auf Deutsch).
Post Reply